//--------- Custom CSS 


div#page-data {
    padding-bottom: 50px;
	padding-left: 25px;
    padding-right: 25px;
    border-bottom: 1px #696969 solid;
}
.page-content-top-margin {
    padding-top: 15px !important;
}
#sitelocbar a.pagetitle {
   padding-left: 5px !important;
   padding-right: 5px !important;
}
#Seiten_Statistik_Plugin .nav-tabs {
    display: none !important;
}
h1.pagetitle {
    font-size: 2.5rem;
    padding-left: 15px;
    border-left: 15px #952c49 solid;
	font-weight: bold;
}
h2.card-title {
    font-size: 2rem;
    margin-top: 20px;
}
.author_info {
    font-size: 0.9rem;
}
.card.post .card-body {
    padding: 20px;
    background-color: #f9f9f9;
	margin-top: 5px;
}
#left_modules {
    padding: 20px !important;
    background-color: #f9f9f9 !important;
}
.card-header {
    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
    margin-bottom: 0;
    color: #fff;
    background-color: #962c48;
    border-bottom: #962c48 solid;
}
.module.box-last_blog_posts {
    background-color: #fff;
    padding-top: 15px;
}
.navbar-nav.me-auto.bs-vertical .nav-link, .navbar-nav.me-auto.sm-vertical .nav-link {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}
footer#footer {
    padding-top: 30px;
}
div#bottom_modules {
    padding-top: 30px;
    border-top: #cfcfcf solid 1px;
}
.btn-info {
    --bs-btn-color: #fff;
    --bs-btn-bg: #62a0a3;
    --bs-btn-border-color: #62a0a3;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #488285;
    --bs-btn-hover-border-color: #488285;
    --bs-btn-focus-shadow-rgb: 65, 142, 193;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #488285;
    --bs-btn-active-border-color: #488285;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #62a0a3;
    --bs-btn-disabled-border-color: #62a0a3;
}
small.date {
    opacity: 0.6;
    font-size: 0.8rem;
    display: block;
}
.tiki_wiki_page .comment-info .heading-link {
    display: none;
}
@media (min-width: 768px) {
.module.box-quickadmin .nav a {
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    padding-bottom: 0.3rem;
    padding-top: 0.3rem;
    margin-bottom: 0;
}
}	
@media (max-width: 767px) {
.module.box-logo {
    max-width: 20% !important;
}
.module.box-logo img.sitelogo.sitelogo-img {
    height: auto !important;
}
.module.box-logo .sitetitle {
    font-size: 1rem !important;
}
.module.box-quickadmin .nav a {
    padding-left: 0.2rem;
    padding-right: 0.2rem;
    padding-bottom: 0.3rem;
    padding-top: 0.3rem;
    margin-bottom: 0;
}
}	